@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);

body {
	font-family: "Alef Hebrew",
               “Helvetica Neue”,
               Helvetica,
               Arial,
               sans-serif;
	font-size: 12pt;
	margin: 0px;
	background: #F0F1EC;
	direction: rtl;
	
} 

.main {
	width: 1000px;
	margin: 0 auto 0 auto;
	overflow: hidden;
}

.header {
	overflow: hidden;
	background: white;
	padding: 20px 10px 10px 20px;
	margin: 10px 0 20px 0;
	border-radius: 5px;
}

.logo_img {
	float: right;
}

.facebook_button {
	float: left;
}

.content {
	width: 100%;
	overflow: hidden;
}

.right_column {
	float: right;
	width: 66%;	
}

.right_item {
	width: 100%;
	margin: 0 0 15px 0;
	background: white;
	border-radius: 5px;
	overflow: hidden;
	padding: 10px;
}


.right_ads {
	width: 100%;
	height: 60px;
}

.right_ads_item {
	margin: 10px 0 0 67px;
	float: right;
}

.left_column {
	width: 31%;
	float: left;
}

.left_item {
	width: 100%;
	background: white;
	border-radius: 5px;
	overflow: hidden;
	margin: 0 0 15px 0;
}

.left_content {
	padding: 10px;
}

.loc_item_logo {
	text-align: center; 
	float: right; 
	padding-left: 10px;
	clear: right;
	margin-bottom: 10px;
}

.loc_item_content {
	overflow: hidden; 
	border-right: 1px solid orange; 
	padding-right: 10px;
	margin-bottom: 10px;
	min-height: 100px;

}

 .map {
	clear: right;
	width: 97%;
	position: relative;
	overflow: hidden;
}


A:link, A:visited, A:active { color: #FF6600;  text-decoration: underline; font-weight: bold; }
A:hover { color: blue; }

h1 { 
	font-size: 18pt; 
	font-weight: 900; 
	text-decoration: none;  
	color: black;
	
}

h2 { 
	font-size: 15pt; 
	font-weight: bold; 
	margin-bottom: 10px; 
	margin-top: 0px; 
	text-decoration: none; 

}

h3 { font-size: 13pt; 
	font-weight: bold; 
	margin-bottom: 10px; 
	margin-top: 0px; 
	text-decoration: none;  }

h5 { 
	font-size: 11pt; 
	font-weight: bold; 
	margin-bottom: 10px; 
	margin-top: 0px; 
	text-decoration: none; 

}

input {
	background: white;
	font-size: 15pt;
	color: black; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	border: 1px solid #999999; 
}

.navigator_item {
  padding: 10px 0 10px 0;
  border-bottom: 1px dotted silver;
  margin: 0 0 0 20px;
}

.navigator_item A {
  text-decoration: none;
}

.navigator_sec_item {
  padding: 5px 20px 5px 0;  
  margin: 0 0 0 20px;
  background: #F0F1EC;
  border-bottom: 1px dotted silver;
}

.navigator_sec_item A {
  text-decoration: none;
}

.footer {
	clear: both;
	padding: 20px 50px 20px 50px;
	border-top: 1px solid #E5E6E2;
	border-bottom: 1px solid #E5E6E2;
	margin: 20px 0 20px 0;
	overflow: hidden;
	font-size: 9.5pt;
}

.footer_item {
	float: right;
}

.footer_item ul {
	list-style: none;
	padding:0;margin:10px; 
	list-style-position:inside;
	font-size: 9.5pt;
}

.footer_item A:link, .footer_item A:visited, .footer_item A:active { color: gray;  text-decoration: none; font-weight: normal; }
.footer_item A:hover { text-decoration: underline; }


ol { 
	color: #000000;  
	margin-top: 5px; 
	margin-bottom: 0px; 
	text-align: right;	
}

ul { 
	list-style: square url(/images-2012/bul.gif);  
	color: #000000;  
}

li {
	margin-bottom: 5px;
}



p.copyright { font-size: 9pt;  margin: 3px 0px 3px 0px; text-align: center;  color: white;  }
.copyright_link { color: white; font-weight: bold; text-decoration: none; cursor: hand; cursor: pointer;}


select { font-family: Arial, Helvetica, sans-serif; font-size: 9pt;  color: #626262;  background: #E6E4E7; }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; background: #E6E4E7; color: #3E3E3E;}
radio { background: none; border: none; }
.option { font-size: 9pt;  background: none; border: 0px;} 
.radio { background: none; border: none; }

.img_nav {margin-left: 3px;  text-align: right;  }

.search_form {margin: 15px 10px 8px 8px; text-align: left; border-top: 1px dashed #A9A9A9; border-left: 1px dashed #A9A9A9; border-bottom: 1px dashed #A9A9A9; padding: 5px;}


p { text-align: justify;  margin: 6px 0px 10px 0px;  }
p.endtable {margin: 6px 3px -10px 5px;}



.keywordz A:link, .keywordz A:visited, .keywordz A:active { color: #B4B4B4; text-decoration: none; font-weight: bold; font-size: 10px; }
.keywordz A:hover { color: orange; text-decoration: underline; font-size: 10px; }
.keywordz {color: #B4B4B4; font-size: 10px; padding: 0px; margin: 0px; text-align: right; }

p.update { font-size: 11px;  margin-top: 10px; text-align: left;  margin-bottom: 10px;   }
p.navheader {  margin: 0px 0px 0px 0px; padding-right: 5px;  padding-bottom: 2px;  background-color: #FFE4C4;  }
p.disclaimer { font-size: 9px;  margin-top: 20px; text-align: right;  margin-bottom: 0px; border-top: 1px solid #FFA500;}
.forumheader { margin-top: 5px;  background-color: #DCDCDC;  padding-right: 5px;  padding-bottom: 2px;  margin-bottom: 5px;  margin: 5px 0px 5px 5px;   }


hr { border: 1px dashed #A9A9A9; height: 1px; margin-bottom: 0px; padding-bottom: 0px; }


.printer td { color: Black; }
.link { cursor: hand; cursor: pointer; text-decoration: none; color: #708090; font-weight: bold; }

.photo_page { width: 100px; }

.navigator { background: #9A98A5 url(images/background-middle.gif) repeat-x; height: 18px; text-align: right; padding: 0px 15px 0px 0px; }
.navigator A:link, .navigator A:visited, .navigator A:active { color: white; font-weight: 900; text-decoration: none; font-size: 12px; }
.navigator A:hover { color: #708090; text-decoration: underline; }

.image { background: white; border: 1px solid gray; cursor: hand; }
.image td { background: gray; color: white; font-weight: bold; text-align: center; }

.Internal { margin: 0px 0px 0px 0px; }
.Internal td { border: 0px; text-align: center; width: 130px; padding: 10px;}

.image_nav { background: white; width: 100%; border: 1px solid gray; margin-bottom: 10px;}
.image_nav td { background: white; padding: 6px; }

.spnSearchHighlight { background-color: Yellow; }

.submenu { background-color: Gray;  border: 1px solid Silver;  width: 130px; }
.submenu td { cursor: hand; pointer: hand; color: white; font-weight: 900; }
.submenu td A:link, .submenu td A:visited, .submenu td A:active .submenu td A:hover { color: white; font-weight: 900; text-decoration: none; font-size: 12px; }

.imgcon{
    position:relative;
    margin:0 auto;
	display: inline-block;
}

.imnav {
    color: #ffffff;
    margin:o auto;
    opacity:0.8;
    display:none;
    position:absolute;
    top:0;
    left:0px;
    width:100%;
    height:100%;
}

.imgcon:hover .imnav{display:inline-block;}

.control {
    float:left;
    height:60%;
    width:50%;
    opacity:1;    
}

.container {
	text-align: center;
}

.image_location {
	margin: 20px 0 20px 0; 
	text-align: center; 
	color: white;
}

.image_wrapper {
	display: inline-block; 
	text-align: center;
}

.image_about {
	height: 39%; 
	background: white; 
	display: inline-block; 
	color: black; 
	overflow-y: auto; 
	text-align: right;
	width: 100%;
}

.imgcon:hover .imnav {display:block}


.control:hover {
    opacity:1;
}

.prim{
    background:url('/images/prev.png')left center no-repeat;
}
.zmim{
    width:34%;
    background:url('')center center no-repeat;
}
.neim{
    background:url('/images/next.png')right center no-repeat;
}


.image_text_frame {
	clear: right;
	max-width: 1000px;
	border: 1px solid silver;
	background: white; 
	border-radius: 10px; 
	padding: 10px; 
	margin: 0 auto 0 auto;
	text-align: right;
}

.image_text_frame h1 {
	margin-top: 0;
}

.image_image_frame {
	text-align: center; 
	background: black; 
	padding: 10px;
}

.image_copyright_frame {
	max-width: 1000px; 
	background: silver; 
	border-radius: 5px; 
	margin: 10px auto 20px auto; 
	padding: 10px; 
	color: white;
}

.text_span {
	border: 1px solid #808080;
	background: white;
	padding: 20px;
	border-radius: 15px;
	display: inline-block;
	overflow: hidden;
}

.copyright {
	padding: 10px 0 30px 0;
	background: #cccccc;
	padding: 5px; 
	border-radius: 5px;
	font-size: 9pt; 
	text-align: center;
	color: white;
	overflow: hidden;
	margin: 0 20px 30px 20px;
}

.photo { padding: 0 20px 0 20px; vertical-align: top;}

.photo_span {
	border: 3px solid #A7A7A7;
	background: Silver;
	padding: 30px;
	background: black;
	overflow: hidden;
	display: inline-block;
	border-radius: 15px;
}


.photo_thumb { 	background: white;
				padding: 5px;
				border: 1px solid gray;
				width: 86px;
				height: 86px;
				border-radius: 5px;
}




@media only screen and (max-width : 1000px) {

	.right_column {
		width: 96%;	
		float: right;
   }
   .right_item {
		width: 98%;
   }
   
   .left_column {
		width: 100%;
	}
	
	.footer {
		padding: 10px;
	}
	.main {
		width: 95%;
padding: 0;
margin: 0 auto 0 auto;		
   }
   .content {
	padding: 0;
margin: 0;	
   }
   .logo_img {
		width: 300px;
		height: 92px;
   }
   .header {
	overflow: hidden;
	height: auto;
	text-align: center;
   }
   .facebook_button {
	float: none;
	margin: 10px 0;
   }
   .image_image_frame {
	width: 90%;
	margin: 10px auto 0 auto; 
	text-align: center;
	padding: 0;
	border: none;
	background: none;
	}
	.image_image_frame img {
		width: 100%;
		height: auto;
	}
	.image_text_frame {
	clear: right;
	width: 90%;
	border: none;
	background: white; 
	border-radius: 10px; 
	padding: 10px; 	
	margin-top: 10px;
	}


	.image_copyright_frame {
	width: 90%; 
	background: silver; 
	border-radius: 5px; 
	margin: 10px auto 20px auto; 
	padding: 10px; 
	color: white;
	}
}

@media (max-width: 600px) {
	.control {
    height: 100%;
    opacity:1;    
}
.imgcon img {
	max-width: 90%;
}
.imnav {
	display: block;
}
.image_about {
	overflow: visible;
	background: white;
	min-height: 100px;
}
}